/* nav */
.breadcrumps {
  margin: 1rem;
}

.breadcrumps ul {
  display: inline-flex;
}

.breadcrumps ul li {
  text-transform: uppercase;
  list-style: none;
  margin: 1rem;
  vertical-align: middle;
  position: relative;
  padding-left: 2rem;
}

.breadcrumps ul li a {
  text-decoration: none;
  color: var(--cblack);
}

.breadcrumps ul li:first-child::before {
  content: url("../media/home.png");
  position: absolute;
  left: 0;
  width: 30px;
  height: 30px;
}

.breadcrumps ul li:last-child::before {
  content: url("../media/right-arrow\ 1.png");
  position: absolute;
  left: 0;
}

.search {
  text-transform: uppercase;
  color: var(--c10);
  font-size: 3.5rem;
  font-weight: 500;
  border-bottom: var(--c10) solid 2px;
  width: 70%;
  padding-left: 1rem;
}

/* container */
.container {
  display: flex;
  background-color: var(--c9);
}

.container .categories {
  width: 30%;
  height: max-content;
  background-color: var(--cwhite);
  margin: 1.1rem;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
}

.tab>input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

/* Accordion styles */
.tabs {
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
}

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  width: 100%;
  border: none;
  outline: none;
  transition: 0.4s;
  display: flex;
  justify-content: space-between;
  padding: 1em;
  background: var(--cwhite);
  font-weight: bold;
  cursor: pointer;
  text-transform: uppercase;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active,
.accordion:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 1em;
  color: var(--c6);
  background: white;
  transition: all .35s;
  display: none;
  overflow: hidden;
  flex-wrap: wrap;
  align-items: center;
  align-content: center;
  flex-direction: row;
  margin: 0.7em;
  box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
}

.panel div {
  width: 40px;
  height: 40px;
  background-color: var(--c4);
  margin: 0.3em;
  padding: .5rem;
}

.panel.bottoms {
  box-shadow: none;
  align-items: flex-start;
  align-content: flex-start;
  flex-direction: column;
}

/* Icon */
.accordion:after {
  content: '\276F';
  /* Unicode character for ">" */
  font-size: 13px;
  float: right;
  margin-left: 5px;
  transition: all .4s;
}

.active:after {
  content: '\276F';
  transform: rotate(90deg);
}

/* catalog-grid */
.container .catalog-grid {
  max-width: 70%;
  display: flex;
  background-color: var(--c9);
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.catalog-grid .item-cart {
  margin: 1.1rem;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 1.7rem 2.2rem;
  width: 14.5rem;
}

.catalog-grid .item-cart img {
  width: 100%;
}

.item-cart .product-name {
  text-align: center;
  margin: .3rem 0;
}

.item-cart .product-price {
  margin-top: 0.5em;
}

.item-cart .color-min {
  display: flex;
  margin: .9em;
}

.item-cart .color-min .cl-min {
  width: 20px;
  height: 20px;
  margin: .15em;
}

.item-cart .product-add {
  padding: 0.5rem 0.45rem 0.25rem;
  background-color: var(--cmain);
  color: var(--cwhite);
  border: none;
}

.item-cart .product-add::before {
  content: url('../media/shopping-bag\ 1.png');
  vertical-align: middle;
  margin-right: 0.3rem;
}